map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Silly Willy
  playerOOCName: AemonTillado
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: mouse (164)
  playerOOCName: Blithely
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: mouse (117)
  playerOOCName: Blithely
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: mouse (788)
  playerOOCName: Blithely
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: Althea Stargazer
  playerOOCName: Blithely
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56f7a392-f15f-40d0-909e-214e1103f245
  playerICName: Alvin Hardy
  playerOOCName: BRINGit34
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56f7a392-f15f-40d0-909e-214e1103f245
  playerICName: mouse (877)
  playerOOCName: BRINGit34
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e22f4288-d858-4716-9edf-2f9afe283705
  playerICName: Bugi Whistle
  playerOOCName: Bugivugic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e22f4288-d858-4716-9edf-2f9afe283705
  playerICName: mouse (145)
  playerOOCName: Bugivugic
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: Alexia Trainer
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: positronic brain (PB-75)
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Sternum James
  playerOOCName: crimimaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Lincoln Sloan
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Sternum James
  playerOOCName: crimimaster
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: monkey (MK-327)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Ryan Rawne
  playerOOCName: Darkwingstalker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Hercules Stargazer
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: bef86178-5d2a-4852-8643-91e959e162e3
  playerICName: Trovi Marru
  playerOOCName: DeLaPorte
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c14cf5ad-412e-4419-83a4-aad471b49595
  playerICName: Karl Stronginthearms
  playerOOCName: fishbait_x
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c7b5e27b-2094-4a3d-b862-ec4e6e98b4bf
  playerICName: Lumithrax-Ital
  playerOOCName: Frostbitey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: Gab_Solo
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: Richard Harnley
  playerOOCName: GamerCake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c663beae-68e6-4120-9a2c-727f0f4123a0
  playerICName: Liquid Winters
  playerOOCName: Gentlemandestroyer
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 7de59ce2-a6e6-4240-9690-d66a036f2162
  playerICName: Mary Coldwell
  playerOOCName: GuyFromBackrooms
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 95401f70-4e42-4162-831b-46e6d0802c4a
  playerICName: Meedish-Eix
  playerOOCName: IaShubNiggurath12
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 95401f70-4e42-4162-831b-46e6d0802c4a
  playerICName: Cure Elim
  playerOOCName: IaShubNiggurath12
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: Edi Monter
  playerOOCName: Koilak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Three-Of-Diamonds
  playerOOCName: Loaf565
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 96bd99a3-eb8e-4c57-bb6d-a38e8929f046
  playerICName: Rhesus Peixes
  playerOOCName: Lockcd11
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Coral Supernova
  playerOOCName: Maestro2Kimpembe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (503)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 102f164b-53b7-44df-b55f-029247b8a64b
  playerICName: Sakeeus-Deerkaza
  playerOOCName: modrzew
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Wulfrum Snake-Eyes
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Feels-Tired
  playerOOCName: nookii
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: mothroach (14)
  playerOOCName: rokudara
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: The Supreme (290)
  playerOOCName: Sacronix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Reef Blastbody
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Oleed-Riker
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Scrams-a-Way
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: clown spider (269)
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: mouse (953)
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: mouse (476)
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: mothroach (14)
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 3bdffe01-613c-44be-8a3e-66e48f0a0ee4
  playerICName: Calvin Huey
  playerOOCName: seththecleric
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: Sarah Swimbow
  playerOOCName: Sparg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: mouse (972)
  playerOOCName: Sparg
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 8f8040bf-3293-4b7d-9045-7f46da364de4
  playerICName: Rasclaut
  playerOOCName: Tammy
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 33aaf760-d6f6-432a-b1d6-c9079024f64e
  playerICName: Tamika Caldwell
  playerOOCName: Thatcher_Grey
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 4bb0d960-1d0e-40f1-a64f-2ff01a30241a
  playerICName: Yevu Ressid
  playerOOCName: Thefeed
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: clown spider (450)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: clown spider (311)
  playerOOCName: Untrue
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: clown spider (269)
  playerOOCName: Untrue
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f34c5d7-89f9-4541-8111-26e399fedfc3
  playerICName: Stalks-The-Night
  playerOOCName: vanithion
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 8d134f80-c952-4120-9c67-d2cac94e3034
  playerICName: Wards-the-Den
  playerOOCName: ZombieChibiXD
roundEndText: >2-

  There were 2 traitors.

  1 out of 2 traitors were in custody.


  The codewords were: [color=White]deafening, broken, heavy, hook[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]monkey (MK-327)[/color] ([color=gray]crimimaster[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Kill or maroon Richard Harnley, Head of Security | [color=green]Success![/color]

  - Steal the Head of Security's emergency security orders. | [color=red]Failure![/color] (0%)



  The codewords were: [color=White]handsome, kind, annoyed, elegant[/color]

  [color=White]Mary Coldwell[/color] ([color=gray]GuyFromBackrooms[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]

  - Kill or maroon Alexia Trainer, Medical Doctor | [color=green]Success![/color]

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  No nuclear operatives died.

  The operatives were:

  - [color=White]Operative Victor[/color] ([color=gray]GamerCake[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 57041
endTick: 387901
duration: 01:45:09.9603567
fileCount: 410
size: 90687821
uncompressedSize: 437542168
endTime: 03:35:29.9870700
...
